
/**
 * Grid container
 */
#tiles {
list-style-type: none;
position: relative; /** Needed to ensure items are laid out relative to this container **/
margin: 0;
}

/**
 * Grid items
 */
#tiles li {
width: 200px;
background-color: #ffffff;
border: 1px solid #dedede;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
/**display: none; YSW Hide items initially to avoid a flicker effect **/display: none;
/*cursor: pointer;*/
padding: 10px;
margin-right:7px;margin-bottom:7px;float:left;/* YSW */
}

.box h4{
font-size:25px;	
	}

#tiles li img {
display: block;
}

/** Drop-down menus **/
.form-control.select option{
color:black !important;	
	}

/** Loader **/
  
#loader {
  height: 16px;
  text-align: center;
  padding: 25px 0 25px 0;
}
  
#loaderCircle {
  width: 16px;
  height: 16px;
margin: 0 auto;
  background-image: url('../images/loader.gif');
}

/** Features Block **/
.features{
margin-top:20px;
}

.features .box{
background-color:#ecedef;
height:260px;
width:102%;
margin-top: 15px;
margin-bottom: 15px;
}

.features .box:hover{
transition: background-color 1s ease;
-moz-transition: background-color 1s ease;
background-color: #e0e1e3;
	}

.features p{
padding-left:25px;
padding-right:25px;
letter-spacing:-0.9px;
}

.featureImg{
padding-top:15px;
}

.row-fluid [class*="span"] {
margin-left: 2.05%;
}

.greatValueWrapper{
border-bottom:solid 1px #E1E1E1;
padding-bottom:15px;
padding-top:15px;
}

.greatValueWrapper img{
	margin-top:20px;
}

.promoFare{
font-size:12px;	
color:grey;
margin-top:12px;
	}
	
.promoPrice{
font-size:35px;	
margin-top:3px;
padding-bottom:20px;
margin-right:0px;
letter-spacing:-3px;
padding-left:4px;
color:#719cc8;
text-align:right !important;
	}
	
.col-lg-8{
width: 40% !important;	
	}			
	
.blueTxt{
color:#719cc8;	
	}	
	
.promoCurrency{
margin-top:0px;	
font-size:14px;
line-height:15px;
	}	
	
.promoBtn{
float:right;
margin-right:25px;	
	}
	
#routeMap{
margin-left:0px;	
margin-top:20px;
	}	
	
.hasDatepicker{
cursor:pointer;	
	}		

/*shadow effect*/
.effect6
{
  	position:relative;       
    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect6:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

/* Style the tab */
.tab {
    overflow: hidden;
    background-color: #3b3e43;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 10px;
    transition: 0.3s;
    font-size: 16px;
	color: #a1ccf9;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #fff;
	color: #002465 ;
}

/* Style the tab content */
.tabcontent {
    display: none;
	height: 490px;
    
}

/*Book Flights Block*/
#bookFlightsBlock{
background-color: #3b3e43;
color: #a1ccf9;
height: 400px;
width: 285px;
margin-right: -9px;
margin-top: 51px;
margin-left: -2px;
padding-left: 20px;
}

#homeHeaderSeparator{
	margin-top: -14px;
border-top-color: rgb(51, 51, 51);
border-top-width: 0px;
border-top-style: solid;
	}	

.btn {
	text-shadow: 0px 0px 0px rgba(255,255,255,0) !important;
	}

.mdi-editor-format-list-bulleted, .mdi-notification-event-note {
text-align: right;
  margin-right: 24px;
  margin-top: -37px;
  font-size: 16px;
  float: right;
}

.radio label{
display:inline;	
	}
	
input, textarea, .uneditable-input {
width: 91% !important;
}

select {
width: 64px !important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
color: white !important;
}

.passengers{
	margin-top:-4px;
	}
	
.btn-primary {
color: #fff;
background-color:blue ;
border-color: #2e6da4;
}

/*promo Buttons	*/

.promoBtn {
background-color:#719cc8;
color:white;
	border-top-left-radius: 20px;
	border-top-left:20px solid transparent;
	width:120px;
	height:35px;
	border:0px;
	font-weight:600;
	}
	
.promoBtn:hover {
	background-color:#49769f;
}

.radio, .checkbox {
padding-left: 32px;
}

@media (min-width: 1200px){
.btn, #findFlightsBtn{
margin-right: 20px;
	 }
	 
#rentalcarblock { height: 400px
}
	}
	
@media (max-width: 1199px) and (min-width:900px){
.row-fluid .span3 {
  width: 25%;
}	
}

@media (max-width: 1199px) {
.features .box{
background-color:#ecedef;
height:223px;
width:102%;
}

.promoPrice {
margin-right: 5px;	
	}

.row-fluid .span9 {
  width: 70.168085%;
}

.row-fluid .span7 {
width:50%;	
	}

.col-lg-8{
width: 75% !important;	
	}

#bookFlightsBlock {
width: 50%;
}

#sliderimages { display: none }

#rentalcarblock {
width: 49%;

}

.camera_wrap {
width: 86.2%;
margin-left: 69px !important;
}
.col-md-12{
width:100% !important;	
	}
	.col-md-6{
width:47.5% !important;	
	}
			
	.row-fluid [class*="span"] {
 margin-left: 0%;
}
.extraMargin{
	margin-left:20px;
	}	
#routeMapDescription{
padding-right:15px;	
	}	
#greatFares{
padding-left:15px;		
	}	
#routeMap {
margin-bottom: 25px;
}	
.btn, #findFlightsBtn{
margin-right:20px;	
	}
.promoExtraSpace{
padding-left:20px;	
	}	
.row-fluid .span6 {
width: 50%;
}
.radio, .checkbox {
padding-left: 23px;
}
	}
	
@media (max-width: 1199px) and (min-width:986px) {
#rentalcarblock { height: 400px }
}

@media (max-width: 986px) {
.col-sm-12{
width:100% !important;	
	}
	
.row-fluid .span9 {
  width: 74.268085%;
}	
	.features .box {
height: 215px;
}
.col-sm-3{
width:30% !important;	
	}
.passengers{
display:inline;	
	}	
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
float: left;
}
.btn, #findFlightsBtn {
margin-right:17px;	
	}	
.features .box {
width: 100%;
}
.camera_wrap {
width: 134.2%;
margin-left: 0px !important;
}
.extraMargin {
margin-left: 0px;
}
.col-sm-3 {
  width: 18% !important;
  margin-right: 20px;
  margin-top: 9px;
}
#bookFlightsBlock {
  width: 100%;
} 
select {
width: 100px !important;
}
.destination .col-md-5{
width:40% !important;	
	}
.faresWrapper .col-md-7{
width:60% !important;	
	}
.radio, .checkbox {
padding-left: 32%;
}	

.row-fluid .span7 {
  width: 75%;
}

#bookFlightsBlock .checkbox {
	  float:right;
	}

#rentalcarblock {
width: 100%;

}

}


@media (max-width: 920px) {	
input, textarea, .uneditable-input {
width: 96% !important;
}

.camera_wrap {
width: 134%;
}

.promoBtn {
margin-right: 19px;
}	

.col-md-4{
width: 40% !important;	
	}	
}

@media (max-width: 768px) {
#rentalcarblock {
width: 100%;

}
	
#bookFlightsBlock {
width: 100%;

}	

.camera_wrap {
width: 99.7%;
}	

.row-fluid .span7 {
  width: 72%;
}

.row-fluid .span9 {
  width: 100%;
}

.destination .col-sm-12{
width:100% !important;	
	}
.faresWrapper .span12{
	/* old 165% */
width:100%;		
	}
.row-fluid .span6 {
  width: 100%;
}
/*.row-fluid .span2 {
width: 20% !important;
}*/
.promoExtraSpace {
padding-left: 0px; 
}	
.faresWrapper .col-md-12 {
width: 54% !important;
}
.greatValueWrapper img {
margin-left: 9px;
}
.promoBtn {
margin-right: 100px;
}
.btn, #findFlightsBtn {
  background-color: #719cc8 !important;
  margin-top: 21px;
  margin-right: 22px;
  float: right;
}
.row-fluid .span4 {
width: 21% !important;
}
.col-md-4{
width: 25% !important;	
	}
.col-sm-5{
width: 100% !important;		
	}	
}

@media (max-width: 770px) {	
.col-sm-3 {
  margin-right: 3px;
}
.btn, #findFlightsBtn {
  margin-right: 14px;
}

}

@media (max-width: 620px) {
#bookFlightsBlock {
height: 401px;
}
.col-sm-3 {
width: 33% !important;
}
.promoBtn {
margin-right: 17px;
}
select {
width: 92% !important;
}
.col-sm-6{
	width:100% !important;
	}
.col-md-4{
width: 20% !important;	
	}	
.greatValueWrapper .col-md-12{
width:40% !important;	
	}
.greatValueWrapper img {
margin-left: 0px;
}
.features .box {
height: 228px;
}	
}

@media (max-width: 500px) {	
input, textarea, .uneditable-input {
width: 92% !important;
}

.row-fluid .span7 {
  width: 52%;
}

.form-control.select option {
  color: black !important;
  margin-bottom: 2px !important;
}

.col-sm-3 {
margin-top: 0px;
}
select {
width: 84% !important;
}
/*#bookFlightsBlock {
height: 396px;
margin-top: 4px;
}*/
.col-sm-6{
	/* old 120% */
width:100% !important;
}
.greatValueWrapper .col-md-12{
width:48% !important;	
}
.faresWrapper .span12{
	/* old 109% */
width:100%;		
}	
.row-fluid .span4 {
width: 32.854893617021278% !important;
}
/*.row-fluid .span2 {
width: 14.893617021276595% !important;
}*/
.greatValueWrapper img {
margin-left: 0px;
margin-right: 10px;
}
.features .box {
height: 240px;
}
.radio, .checkbox {
padding-left: 18%;
}
.col-sm-3 {
  margin-right: 1px;
}
.btn, #findFlightsBtn {
  margin-right: 13px;
}
.col-md-4 {
  width: 31% !important;
}
}	
